[
  {
    "EventType": "MTY",
    "Code": "OA",
    "NameRus": "частичн.погаш., не call",
    "FullNameRus": "частичное (амортизационное) погашение, call-опциона нет или не реализован",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "OA"
  },
  {
    "EventType": "MTY",
    "Code": "OM",
    "NameRus": "полн.погаш., не call",
    "FullNameRus": "полное погашение оставшегося номинала",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "OM"
  },
  {
    "EventType": "MTY",
    "Code": "CA",
    "NameRus": "частичн.погаш., call исполн.",
    "FullNameRus": "эмитент реализовал Call-опцион, частичное (амортизационное) погашение",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "CA"
  },
  {
    "EventType": "MTY",
    "Code": "CM",
    "NameRus": "полн.погаш., call исполн.",
    "FullNameRus": "полное погашение оставшегося номинала",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "CM"
  },
  {
    "EventType": "CALL",
    "Code": "O",
    "NameRus": "оферта",
    "FullNameRus": "оферта (выкуп по требованию владельцев), с возможностью дальнейшего обращения облигаций",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "O"
  },
  {
    "EventType": "CALL",
    "Code": "M",
    "NameRus": "доср.погаш.эмитент",
    "FullNameRus": "досрочное погашение облигаций по праву эмитента",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "M"
  },
  {
    "EventType": "CALL",
    "Code": "J",
    "NameRus": "доср.погаш.суд по ковенанту",
    "FullNameRus": "право на досрочное погашение через суд по регуляторному ковенанту",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "J"
  },
  {
    "EventType": "CALL",
    "Code": "N",
    "NameRus": "доср.погаш.треб.владельц.",
    "FullNameRus": "досрочное погашение облигаций по требованию владельцев",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "N"
  },
  {
    "EventType": "CALL",
    "Code": "A",
    "NameRus": "доср.выкуп по соглашению",
    "FullNameRus": "досрочный выкуп облигаций по соглашению с их владельцами",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "A"
  },
  {
    "EventType": "CALL",
    "Code": "K",
    "NameRus": "выкуп РЕПО",
    "FullNameRus": "выкуп РЕПО",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "K"
  },
  {
    "EventType": "CALL",
    "Code": "V",
    "NameRus": "доср.погаш.по ковенанте",
    "FullNameRus": "досрочное погашение по факту реализации ковенанты",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "V"
  },
  {
    "EventType": "CALL",
    "Code": "L",
    "NameRus": "call-опцион на период",
    "FullNameRus": "call-опцион на период",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "L"
  },
  {
    "EventType": "CALL",
    "Code": "C",
    "NameRus": "call-опцион на дату",
    "FullNameRus": "call-опцион на дату",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "C"
  },
  {
    "EventType": "DIV",
    "Code": "AM",
    "NameRus": "очередн.собр-е.акц-в",
    "FullNameRus": "очередное собрание акционеров",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null
  },
  {
    "EventType": "DIV",
    "Code": "EM",
    "NameRus": "внеочер.собр-е.акц-в",
    "FullNameRus": "внеочередное собрание акционеров",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null
  },
  {
    "EventType": "CONV",
    "Code": "CC",
    "NameRus": "объединение выпусков",
    "FullNameRus": "аннулирование доп.выпуска в связи с конвертацией",
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": "объединение выпусков акций",
    "CommentEng": null
  }
]